body,html {
	min-width: 1418px;
}
/*头部*/
.header {
	width: 100%;
	background-color: #3588d6;
}
.header_con {
	overflow: hidden;
	width: 906px;
	height: 94px;
	padding: 22px 256px 0;
	margin: 0 auto;
}
.logo {
	float: left;
	width:30%;
}
.w_logo {
	float: left;
    width:70%;
	padding-top: 14px;
    text-align:center;
}
/*金拐棍logo*/
.j_header {
	width: 100%;
}
.j_con {
	overflow: hidden;
	width: 906px;
	height: 92px;
	padding: 32px 256px 0;
	margin: 0 auto;
}
.j_logo {
	float: left;
	margin-right: 74px;
}
.j_write {
	float: left;
	width: 50%;
	font-size: 22px;
	color: #6f6f6f;
	line-height: 54px;
}
/*金拐棍顾问A*/
.adviser1 {
	width: 100%;
	background-color: #529ee5;
}
.adviser1_img {
	overflow: hidden;
	width: 1418px;
	height: 538px;
	margin: 0 auto;
	background: url(../image/phone1.png) no-repeat bottom left;
}
.w_adviser1 {
	float: right;
	width: 660px;
	padding-top: 92px;
}
.tit {
	margin-bottom: 34px;
	font-size: 40px;
	color: #fff;
}
.tit_con {
	font-size: 18px;
	color: #fff;
}
/*金拐棍顾问B*/
.adviser2 {
	width: 100%;
}
.adviser2_img {
	overflow: hidden;
	width: 1418px;
	height: 538px;
	margin: 0 auto;
	background: url(../image/phone2.png) no-repeat bottom center;
}
.w_adviser2 {
	width: 906px;
	margin: 0 auto;
	padding-top: 92px;
}
.tit2 {
	margin-bottom: 34px;
	font-size: 40px;
	color: #333333;
}
.tit_con2 {
	font-size: 18px;
	color: #333333;
	line-height: 24px;
}
/*金拐棍顾问C*/
.adviser3 {
	width: 100%;
	background-color: #ee8e69;
}
.adviser3_img {
	overflow: hidden;
	width: 1418px;
	height: 538px;
	margin: 0 auto;
	background: url(../image/phone3.png) no-repeat bottom center;
}
/*金拐棍顾问D*/
.adviser4 {
	width: 100%;
}
.adviser4_img {
	overflow: hidden;
	width: 1418px;
	height: 538px;
	margin: 0 auto;
	background: url(../image/phone4.png) no-repeat bottom center;
}